body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #000000;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #FFF;
	/*text-shadow: 0 1px 0 #FFF;*/
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #DA9898;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 0 0 10px 0;
}
/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu {
			width: 100%;
		}
	}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu li > div {
			min-width: 100%;
		}
	}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	/*background-color: #229ac8;*/
	/*background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);*/
	/*background-repeat: repeat-x;*/
	/*border-color: #1f90bb #1f90bb #145e7a;*/
	min-height: 40px;
}
#menu .nav > li > a {
    color: #555555;
    font-size: 13px;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    padding: 10px 15px 10px 15px;
    min-height: 15px;
    background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {
	/*margin-top: 30px;*/
	padding-top: 30px;
    background-color: #EDEDED;
	border-top: 1px solid #ddd;
	color: #e2e2e2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
    color: #77777E;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
    color: #4C4C4B;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
    #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}




.m_3, .m_4 {
    text-align: center;
    position: relative;
}
span.left_line {
    height: 1px;
    width: 42%;
    display: block;
    background: rgb(208, 208, 208);
    position: absolute;
    left: 0;
    bottom: 8px;
}
span.right_line {
    height: 1px;
    width: 42%;
    display: block;
    background: rgb(208, 208, 208);
    position: absolute;
    right: 0;
    bottom: 8px;
}
span.left_line1 {
    height: 1px;
    width: 480px;
    display: block;
    background: rgb(208, 208, 208);
    position: absolute;
    left: 1%;
    bottom: 45px;
}
span.right_line1 {
    height: 1px;
    width: 480px;
    display: block;
    background: rgb(208, 208, 208);
    position: absolute;
    right: 1%;
    bottom: 45px;
}
.clearence {
    width: 164px;
    height: 80px;
    display: inline-block;
    padding-top: 29px;
    font-size: 28px;
}


.footer-accept-payments {
    background: #f7f7f7;
    padding: 1em 0;
    text-align: center;
    margin-top: 50px;
}
.footer-accept-payments p {
     line-height: 1.8em;
     font-size: 0.85em;
     color: #999;
     font-weight: 500;
}
.footer-accept-payments p img {
    display: inline-block;
    margin-left: 10px;
}


.home-fav-brands {
    border-bottom: 1px solid rgb(208, 208, 208);
    padding: 4em 0 0;
}
.home-fav-brands .m_3 .h3 {
    color: #414141;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 600;
}
.home-fav-brands ul.brands_list {
    padding: 0;
    list-style: none;
    margin: 1em 0;
}
.home-fav-brands ul.brands_list li {
    float: left;
    width: 12%;
}


.home-about-us {
    text-align: center;
    padding: 2em 0;
}
.home-about-us h1 {
    color: #414141;
    font-size: 1.5em;
    font-weight: 600;
}
.home-about-us p {
    color: #999;
    font-size: 0.95em;
    font-weight: 500;
    line-height: 1.8em;
}



/******** SAP ************/
.home-featured .sap_tabs{
    clear:both;
    padding: 4em 0 2em;
}
.home-featured .tab_box{
    background:#fd926d;
    padding: 2em;
}
.home-featured .top1{
    margin-top: 2%;
}
.home-featured .resp-tabs-list {
    width: 35%;
    list-style: none;
    padding: 0;
    margin: 0 auto;
}
.home-featured .resp-tab-item:first-child{
    border-left:none;
}
.home-featured .resp-tab-item{
    color:#000;
    font-size: 1em;
    cursor: pointer;
    padding: 12px 10px;
    display: inline-block;
    margin: 0;
    text-align: center;
    list-style: none;
    float: left;
    width:24.3333%;
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    text-transform: uppercase;
}
.home-featured .resp-tab-item:hover {
    text-shadow: none;
    color: #4fafa0;
}
.home-featured .resp-tab-active{
    background:#fd926d;
    text-shadow: none;
    color:#fff;
}
.home-featured .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}
.home-featured h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}
.home-featured .resp-tab-content {
    display: none;
}
.home-featured .resp-content-active, .resp-accordion-active {
    display: block;
}
@media only screen and (max-width:480px) {
    .sap_tabs{
        padding-top:0;
    }
    .resp-tabs-container{
        padding:10px;
    }
    ul.resp-tabs-list {
        display: none;
    }
    h2.resp-accordion {
        display: block;
        font-size: 1em;
        text-transform: uppercase;
        padding: 10px;
    }
    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }
    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display: none !important;
    }
}
.home-featured ul.tab_img{
    padding:0;
    list-style:none;
    position: relative;
    background:#fd926d;
    padding:2em 0;
}
.home-featured ul.tab_img li {
    float: left;
    width: 15%;
    margin-right: 2%;
}
.home-featured ul.tab_img li.last{
    margin-right:0;
}
.home-featured .tab_desc{
    background:#f7f7f7;
    padding:1em 0;
    list-style:none;
    text-align:center;
}
.home-featured .tab_desc h3, .tab_desc1 h3{
    font-size: 0.85em;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 3px;
}
.home-featured .tab_desc h3 a, .tab_desc1 h3 a{
    color:#555;
}
.home-featured .tab_desc p, .tab_desc1 p{
    font-size:1.5em;
    color:#000;
    margin-bottom: 10px;
}
.home-featured .btn1.btn-primary1{
    box-shadow: none;
    background: none;
    position: relative;
    text-decoration: none;
    display: inline-block;
    padding: 7px 10px;
    color: #FFF;
    border: none;
    letter-spacing: 0;
    text-shadow: none;
    text-decoration: none!important;
    background: #fd926d;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-transform: uppercase;
    font-size: 0.8125em;
    border-bottom: 3px solid #dd6b44;
}
.home-featured .btn1.btn-primary1>span{
    float: left;
    margin-right: 9px;
}
.home-featured a.btn1.btn-primary1 img {
    vertical-align: sub;
    margin-top: 2px;
}
.home-featured .view:hover .btn1.btn-primary1{
    background:#4fafa0;
    border-bottom:3px solid #0E8673;
}
.home-featured .sale-box{
    position: absolute;
    top: 32px;
    overflow: hidden;
    height:50px;
    width:50px;
    background: url(/image/catalog/sale.jpg) no-repeat;
}
.home-featured ul.tab_img li:hover{
    box-shadow:0 0 5px #A3A3A3;
}
.home-featured .view {
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}
.home-featured .view .mask,.view .content {
    position: absolute;
    overflow: hidden;
    top:5em;
    left: 3em;
}
.home-featured .view img {
    display: block;
    position: relative;
}
.home-featured .view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0;
}
.home-featured .view-first img {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.home-featured .view-first .mask {
    ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background:url(/image/catalog/shop.png)no-repeat;
    width:140px;
    height:140px;
}
.home-featured .view-first h2 {
    -webkit-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -o-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    transform: translateY(-100px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.home-featured .view-first a.info {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.home-featured .view-first:hover .mask, .view-first:hover .product_mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
.home-featured .view-first:hover h2,
.home-featured .view-first:hover p,
.home-featured .view-first:hover a.info {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.home-featured .view-first:hover p {
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.home-featured .view-first:hover a.info {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    transition-delay: 0.2s;
}



.slider {
    position: relative;
}
.slider .rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.slider .rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
.slider .rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}
.slider .rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}
.slider .caption{
    width: 56%;
    position: absolute;
    top: 35%;
    left: 20%;
    text-align:center;
}
.slider .caption h3{
    color: #FFF;
    font-weight: 700;
    font-size: 1.8em;
    text-transform: uppercase;
}
.slider .caption p{
    color: #FFF;
    line-height: 1.5em;
    font-size: 0.875em;
    text-align: center;
    margin:1em 0 1.5em 0;
}
.slider a.morebtn{
    background:#3D3D3D;
    padding:0.8em 0;
    display:block;
    font-size:0.875em;
    text-transform:uppercase;
    color:#FFF;
    width:20%;
    margin:0 auto;
    transition:0.5s all ease;
    -webkit-transition:0.5s all ease;
    -moz-transition:0.5s all ease;
    -o-transition:0.5s all ease;
    -ms-transition:0.5s all ease;
}
.slider a.morebtn:hover{
    background:#585686;
}
.slider .callbacks_tabs a:after {
    content: "\f111";
    font-size: 0;
    font-family: FontAwesome;
    visibility: visible;
    display: block;
    height: 12px;
    width: 12px;
    display: inline-block;
    border: 2px solid #867a76;
}
.slider .callbacks_here a:after{
    border: 2px solid #fd926d;
}
.slider .callbacks_tabs a{
    visibility:hidden;
}
.slider .callbacks_tabs li{
    display:inline-block;
}
.slider ul.callbacks_tabs.callbacks1_tabs {
    position: absolute;
    bottom: 14px;
    z-index: 999;
    left: 13px;
}
.slider .callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 50%;
    left: 0;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height:117px;
    width:30px;
    background: transparent url("/image/catalog/arrows.png") no-repeat left top;
    margin-top: -45px;
}
.slider .callbacks_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
}


/******** Customised ************/
/*global*/
.container {
    width: 1200px;
}
.header-menu {
    margin-top: 40px;
}
/*override*/
#top-links ul ul.dropdown-menu a {
    color: #000000;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
}
/*module - featured*/
.featured-title {

}

.featured-content {
    background: #FF886A;
    padding-top: 20px;
    padding-bottom: 20px;
}
.featured-content .product-thumb {
    background: #E6E6E6;
}
.featured-content .product-thumb .caption {
    min-height: 50px;
}
.featured-content .product-thumb .caption h4 {
    min-height: 65px;
    text-align: center;
}
.featured-content .product-thumb .caption h4 a {
    color: #555;
}
.featured-content .product-thumb .caption .price {
    font-size: 20px;
    color: #000;
    text-align: center;
}
.featured-content .product-thumb .caption .price .price-old {
    font-size: 12px;
}
.featured-content .product-thumb .button-group {
    padding: 15px 25px;
}
.featured-content .product-thumb .button-group button {
    width: 100%;
    background: #FF886A;
    border-radius: 5px;
    color: #ffffff;
}


/*module - carousel*/
.carousel-title {
    margin-bottom: 16px;
}
.carousel-title span.left_line1 {
    height: 1px;
    width: 480px;
    display: block;
    background: rgb(208, 208, 208);
    position: absolute;
    left: 1%;
    bottom: 30px;
}
.carousel-title span.right_line1 {
    height: 1px;
    width: 480px;
    display: block;
    background: rgb(208, 208, 208);
    position: absolute;
    right: 1%;
    bottom: 30px;
}



/*FS*/
#search {
     margin-bottom: 0; 
     width: 70%;
 }
#search .input-lg {
	height: 30px;
}
#search .btn-lg {
    padding: 5px 32px;
}











